Subject: Re: Job | Tech Support Remote Screening
From: Ranjeet Kumar Gupta <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 23:53:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9275 Applicants

View All

Ranjeet Kumar Gupta
Educational Qualifications: B.A. V.B.S.P.U, jetking Computer Hardware and Networking Engineer (JCHNE) Experience : Everest Computer : I have worked 8 months there as a Hardware & Network Engineer. Educomp solution pvt .ltd. : I have working 2years 9month Educomp Solution ltd. Since July 2012 to June 2015. Next Education India Pvt Ltd : I have still working with Next Education india Pvt ltd Since Sep’ 2015 to Aug 2017. Sintex Industries Limited:- Currently Working as a IT Executive from Aug 2017.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Sintex Industries yarn division
Notice Period 1 Months
Previous Designation Smart Class Coordinator
Previous Company Educomp solutions ltd

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Surat
Education
B.A
Veer Bahadur Singh Purvanchal University (VBSPU)
Key Skills
installing and troubleshooting windows xp / vista / windows7, hardware:assembling, maintenance, troubleshooting, networking : installing and configure network lan, wan , installing windows server 2008, ms office., Excel, Internet, Outlook

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem